WhatsApp nu va mai funcţiona pe unele versiuni mai vechi de iOS

WhatsApp nu va mai funcţiona pe unele versiuni mai vechi de iOS

Aplicatii  FOTO Shutterstock

WhatsApp anunţă, printr-un articol postat pe site-ul de suport, că va renunţa peste câteva luni la suportul pentru două dintre versiunile mai vechi ale sistemului de operare folosit de iPhone.

Ştiri pe aceeaşi temă

Din 24 octombrie, WhatsApp nu va mai funcţiona pe iOS 10 şi iOS 11, versiuni lansate în 2016 şi 2017.
 
Afectaţi vor fi cei care deţin un iPhone 5 / iPhone 5c sau versiuni mai vechi. Ţinând cont că iPhone 5 are deja nouă ani, numărul celor care încă îl mai folosesc ar trebui să fie destul de mic.
 
Chiar şi aşa, cei afectaţi de această schimbare vor trebui să facă update de iOS sau, dacă nu pot, să-şi cumpere un iPhone mai nou.
 
Tot pe site-ul de suport pentru WhatsApp se arată că acest gen de decizie se ia în funcţie de numărul de utilizatori ai platformelor - dacă un anumit sistem de operare ajunge să aibă foarte puţini utilizatori, compania decide că nu mai rentează să ofere suport pentru acesta.
 
De asemenea, se în considerare şi securitatea. Versiunile vechi ale sistemelor de operare nu mai primesc update-uri de securitate, iar breşele acestora de securitate pot fi folosite pentru a ataca utilizatorii WhatsApp.
 

Dacă apreciezi acest articol, te așteptăm să intri în comunitatea de cititori de pe pagina noastră de Facebook, printr-un Like mai jos:


citeste totul despre:
Modifică Setările